// Fontface
@font-face {
  font-family: 'fontawesome';
  font-weight: normal;
  font-style: normal;
  src: url('../fonts/fontawesome-webfont.eot');
  src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg#fontawesome') format('svg');
}
@font-face {
  font-family: 'Montserrat-Regular';
  src: url('../fonts/Montserrat-Regular.eot');
  src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Montserrat-Regular.woff2') format('woff2'),
       url('../fonts/Montserrat-Regular.woff') format('woff'),
       url('../fonts/Montserrat-Regular.ttf') format('truetype'),
       url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat-Bold';
  src: url('../fonts/Montserrat-Bold.eot');
  src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Montserrat-Bold.woff2') format('woff2'),
       url('../fonts/Montserrat-Bold.woff') format('woff'),
       url('../fonts/Montserrat-Bold.ttf') format('truetype'),
       url('../fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CopperplateGothicMedium';
  src:  url('../fonts/CopperplateGothicMedium.eot');
  src:  url('../fonts/CopperplateGothicMedium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CopperplateGothicMedium.woff') format('woff'),
        url('../fonts/CopperplateGothicMedium.ttf')  format('truetype'),
        url('../fonts/CopperplateGothicMedium.svg#CopperplateGothicMedium') format('svg');
  font-weight: normal;
  font-style: normal;
}
